#org {
margin-top:40px;
margin-bottom:40px;
}
#orgtwo{
margin-right:100px;
margin-left:20px;
}
#orgthree{
margin-right:20px;
margin-left:20px;
}
#orgfour{
margin-right:20px;
margin-left:100px;
}
#orgfive {
margin-top:0px;
margin-bottom:40px;
}
#orgsix{
margin-right:80px;
margin-left:20px;
}
#orgseven{
margin-right:20px;
margin-left:20px;
}
#orgeight{
margin-right:20px;
margin-left:80px;
}